现在的位置: 首页 > 安全 > 正文

RHSA-2019:1884-中危: libssh2 安全更新

2020年03月20日 安全 ⁄ 共 64字 ⁄ 字号 暂无评论

漏洞编号
影响分
漏洞公告
CVE-2019-3862
9.1
超出范围内存与特制消息通道请求的比较

修复:

yum update libssh2

抱歉!评论已关闭.